/* ----------------------- Settings for TEMPLATE-MENU.css  - vertical menu ----------------------- */

/*
--------------------------------------------------
COMMON MENU STRUCTURE
--------------------------------------------------
*/
#menuwrap {
    transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
}

body #wrap #header #menuwrap {
    width: 100%;
    position: relative;
    float: left;
    line-height: 0;
    width: 100%;
    z-index: -1;
    box-sizing: border-box;
    height: 0vw;
    overflow-y: hidden;
}

body #wrap #header:not(.menuout) #menuwrap {
    top: -110vh !important;
}

#menuwrap #WIPSELEMENT_MENU,
#menuwrap .menu {
    width: 100%;
    height: auto;
    font-size: 100%;
    flex-basis: 1200px;
    flex-grow: 0;
    flex-shrink: 0;
    position: relative;
}

#container #wrap #menuwrap .menu,
#container #wrap #menuwrap .menu li {
    background-color: inherit !important;
    color: inherit !important;
    border-radius: 0 !important
}

#container #wrap #menuwrap .menu .ul-sub {
    background-color: transparent !important;
    color: inherit !important;
    border-radius: 0 !important
}

#container #wrap #menuwrap .menu li.level_2:not(:hover) {
    color: inherit !important;
}

#menuwrap,
#menuwrap a,
#menuwrap div,
#menuwrap li {
    margin: 0;
    padding: 0;
    text-align: center;
}

#menuwrap a {
    padding: 0;
    position: relative;
    height: 3.5em;
    vertical-align: -webkit-baseline-middle;
    display: table;
    width: 100%;
    background-color: transparent !important;
}

#menuwrap li.activesub > a,
#menuwrap li.active > a {
    border-left: 0px solid !important;
}

#menuwrap li.level_1 > a {
    font-weight: bold
}

#menuwrap span {
    margin: 0;
    padding: 4px 25px 3px 16px;
    line-height: 1.5em;
    display: block;
    text-align: left;
    height: auto;
    position: relative;
    width: 100%;
    vertical-align: middle;
    background-color: transparent !important;
    font-size: 15px;
}

#menuwrap ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: left;
    max-width: 1200px;
    float: none !important;
    vertical-align: text-top;
}

#menuwrap .ul-sub {
    width: 100%;
}

#menuwrap .ul-sub a {
    border-top: 0px solid;
}

#menuwrap li.level_1 > .ul-sub,
#menuwrap li.level_2 > .ul-sub,
#menuwrap li .ul-sub,
#menuwrap ul.ul-sub {
    display: block !important;
    visibility: visible !important;
    transform: scale(1);
}

#wrap #menuwrap li {
    border-bottom: 0px solid transparent !important;
    display: inline-block;
    float: left;
    position: relative;
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 0;
    font-size: 0;
    background-color: transparent !important;
    border-radius: 0 !important;
}

/*
--------------------------------------------------
SHOP ICON SETTING + ECWID BASKET
--------------------------------------------------
*/

#shop-button {
    width: 100%;
    overflow: hidden;
    font-size: inherit;
}

#shop-button a.icon {
    position: relative;
    right: 0;
    font-size: 180%;
    text-align: left;
    width: 92%;
    padding: 0.18em 3px 1px 8px;
    border: none;
    cursor: pointer;
    top: 0;
    line-height: normal;
    font-weight: normal;
    height: 1.24em;
}

#menuwrap #wipsCartDesktop {
    display: none;
}

#menuwrap #wipsCartDesktop.ecwid {
    display: block;
}

html#ecwid_html body #shop-button div#wipsCartDesktop {
    position: absolute;
    right: 25px !important;
    left: auto;
    top: 2px !important;
    background-color: inherit !important;
    color: inherit !important;
    font-size: inherit;
}

html#ecwid_html body #shop-button div#wipsCartDesktop div.ecwid-minicart-counter {
    text-align: center;
    font-size: inherit;
    line-height: 1.6em !important;
    width: 1.85em !important;
    height: 1.85em !important;
    border-radius: 50%;
    border: 1px solid;
    padding: 0px 2px 0px 3px;
    overflow: hidden;
    background-color: inherit !important;
    color: inherit !important;
    min-height: auto;
    margin-top: 1%;
}

html#ecwid_html body#bg #shop-button div#wipsCartDesktop div.ecwid-minicart-counter:hover {
    background-color: rgba(0, 0, 0, 0.2) !important;
    color: white !important;
}

/*
--------------------------------------------------
MOBILE MENU BUTTON
--------------------------------------------------
*/

#header #mob-menu-in, #header #mob-menu-in:after {
    -ms-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

#header #mob-menu-in {
    /* display:none; */
}

/*
--------------------------------------------------
MENU TRANSITION
--------------------------------------------------
*/
#mob-menu-in, #search-results, #search-results .results {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

/*
--------------------------------------------------
@media HORISONTAL MENU
--------------------------------------------------
*/
#menuwrap li.level_3 {
    display: none !important
}

@media all and (min-width: 1200px) {
    #wrap #shop-button a.icon {
        font-size: 36px;
        float: right;
        border-radius: 3px !important;
        overflow: hidden;
        box-shadow: inset 0 0 1px 0px;
        margin: 2px;
        /* margin-left: 2px; */
        box-sizing: border-box;
    }

    #container #wrap #header #mob-menu-in {
        border-left: 1px solid rgba(0, 0, 0, 0.1) !important;
    }

    #container #wrap #menuwrap li.level_1 {
        -webkit-column-break-inside: avoid;
        page-break-inside: avoid;
        break-inside: avoid;
        -moz-column-break-inside: avoid;
    }

    #container #wrap #menuwrap li.level_1 > a span {
        border-bottom: 1px solid transparent;
        font-size: 18px;
        font-weight: 700;
        padding-left: 15px;
    }

    #container #wrap #menuwrap li > a:hover span {
        border-left: 3px solid;
        transition: border-color 0.25s ease-in;
    }

    #container #wrap #menuwrap li > a:hover {
        transition: border-color 0.25s ease-in;
    }

    #container #wrap #menuwrap li > a span {
        border-left: 3px solid transparent;
        transition: border-color 0.25s ease-out;
    }

    #menuwrap li.active {
    }

    #menuwrap li.level_1,
    #menuwrap li.level_2,
    #menuwrap li.level_3 {
        position: relative;
        width: 236px;
    }

    #menuwrap li.level_1 {
        padding-bottom: 20px;
    }

    #menuwrap li.level_1.no_children {
        padding-bottom: 10px;
    }

    #menuwrap #WIPSELEMENT_MENU,
    #menuwrap .menu {
        flex-basis: 1200px;
        flex-grow: 0;
        flex-shrink: 0;
        position: relative;
    }

    #menuwrap .menu {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }

    #header #mob-menu-in:before {
        content: "MENU";
        display: inline-block;
        font-family: arial, tahoma, verdana;
        font-size: 18px;
        vertical-align: middle;
        line-height: 1em;
        margin-right: 7px;
    }

    .language-no #header #mob-menu-in:before {
        content: "MENY";
    }

    .language-de #header #mob-menu-in:before {
        content: "MENU";
    }

    #menuwrap #wipsCartDesktop {
        right: auto !important;
        left: 71px;
        height: 40px;
        width: 120px;
        position: absolute;
        top: 0;
        margin-top: 0;
        line-height: 2em;
        text-align: left;
    }

    #header #mob-menu-in {
        font-family: "web-icons-1";
        font-size: 45px;
        line-height: 1em;
        text-align: center;
        border-left: 1px solid rgba(0, 0, 0, 0.1) !important;
        z-index: 102;
        height: 85px;
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
    }

    body #wrap #header #menuwrap {
        position: absolute !important;
        bottom: auto;
        top: 85px;
        left: 0;
        right: 0;
        width: 80vw;
        height: auto;
        min-width: 1200px;
        padding: 60px 30px 30px 30px;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

    #menuwrap li > .ul-sub {
        display: block !important;
        visibility: visible;
        position: relative !important;
    }

    #menuwrap div#menu,
    #menuwrap #shop-button {
        position: relative;
        margin: auto;
        display: inline-block !important;
    }

    #menuwrap div#menu {
        float: left;
        margin-right: 0px !important;
        width: 100%;
        height: 100%;
        min-height: 33vh;
        padding-bottom: 0;
    }

    #menuwrap #shop-button {
        float: right;
        width: 100px;
        right: 0px;
    }

    #menuwrap .ul-sub {
        border-left: none;
    }

    #menuwrap ul.menu,
    #menuwrap li.level_1 {
        float: left;
    }

    #menuwrap .ul-sub li:nth-child(2n) > a:after {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    /*
    --------------------------------------------------
    @media NAV ICON SETTINGS
    --------------------------------------------------
    */
    div#menuwrap li.level_1.children > a span:after {
        text-transform: lowercase !important;
        font-family: "web-icons-1";
        position: absolute;
        right: 8px;
        font-size: 140%;
        font-weight: 100;
        margin-top: 0.1em;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
    }

    div#menuwrap li.active > a span:after {
        color: #ccc !important;
    }

    div#menuwrap li.level_2.children > a span:after {
        text-transform: lowercase !important;
        font-family: "web-icons-1";
        position: absolute;
        font-size: 140%;
        font-weight: 100;
        margin-top: 1%;
        height: 0;
        top: 50%;
        bottom: 50%;
        line-height: 0;
    }

    div#menuwrap li.level_2.children > a span:after {
        right: 10px;
    }

    div#menuwrap ul.ul-sub.left-positioned li.level_2.children > a span:after {
        content: "u";
        left: 10px;
    }

    div#menuwrap ul.ul-sub.left-positioned li.level_2 > a span {
        padding-right: 0px;
        padding-left: 30px;
    }

    #header #inner-header {
    }

    /*
    --------------------------------------------------
    @media min 1200px SPECIAL FIX REF FIREFOX
    --------------------------------------------------
    */
    body #wrap #header #menuwrap {
        height: auto !important;
        min-height: 25vh !important;
        max-height: calc(90vh - 85px) !important;
        float: none !important;
    }

    body #wrap #header #WIPSELEMENT_MENU,
    body #wrap #header #menu,
    body #wrap #header .menu {
        height: auto !important;
        min-height: auto !important;
        max-height: none !important;
        float: none !important;
    }

    body #wrap #header #menu .menu > li {
        float: none !important;
        display: table;
    }
}

/*
--------------------------------------------------
@media MOBILE VERTICAL MENU
--------------------------------------------------
*/
#header #mob-menu-in {
    width: 100px;
    z-index: 20000;
    width: 160px;
    max-width: 25%;
    cursor: pointer;
    max-height: 85px;
    vertical-align: middle;
}

#container #wrap #header.menuout #mob-menu-in {

}

#header #menuwrap li.active,
#header #menuwrap li.active .ul-sub {
    pointer-events: visible;
}

#header.menuout {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

#header:before {
    content: "";
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0);
    z-index: -1;
    transition: .5s ease-out;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    pointer-events: none;
}

#header.menuout:before {
    background-color: rgba(0, 0, 0, 0.4);
}

#header.menuout #mob-menu-in:after {
    content: "T" !important;
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 2.3em;
    font-size: 40px;
    background-color: white;
    color: #777;
    visibility: visible;
    border: 0px solid;
    border-right: 1px solid #ddd;
    font-weight: bold;
}

@media all and (max-width: 1199px) {
    body #wrap #header:not(.menuout) #menuwrap {
        top: 69px !important;
    }

    body #container #wrap #header:not(.menuout) #menuwrap {
    }

    body #wrap #header #menuwrap {
        position: absolute !important;
        bottom: 0 !important;
        height: 100vh;
        max-width: 100vw;
        margin: 0;
        padding-top: 0px !important;
        overflow-x: hidden;
        overflow-y: scroll;
        top: 69px;
        opacity: 1;
        z-index: 10;
    }

    #header.menuout #mob-menu-in:after {
        content: "T" !important;
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        line-height: 1.6em;
        font-size: 47px;
        background-color: white;
        color: #777;
        visibility: visible;
        border: 0px solid !important;
    }

    #header #mob-menu-in {
        font-family: "web-icons-1";
        font-size: 45px;
        line-height: 50px;
        text-align: center;
        position: absolute;
        right: 0;
        padding: 13px;
        z-index: 102;
        height: 69px;
    }

    /*#menuwrap .ul-sub:before {
        content:"x"!important;
        position: absolute;
        z-index: 2;
        font-family: "web-icons-2";
        margin: auto;
        margin-top: -1.3em;
        left:0;
        right:0;
        text-align: center;
        text-transform: none
    }*/
    #menuwrap li a {
        border-left: 0px solid;
    }

    #header {
        position: fixed;
        min-height: 70px;
    }

    #header #logo {
        max-width: 70%;
        max-height: 70px;
        height: auto;
        width: auto;
    }

    #header.menuout #mob-menu-in {
        width: 25%;
        border-bottom: 0px solid !important;
    }

    #header.menuout {
    }

    #header.menuout #share-button {
        border-top: none !important;
    }

    #header.menuout #language,
    #header.menuout #search {
        height: 69px;
        z-index: 1001;
        min-height: 69px;
    }

    #wrap #header.menuout #menuwrap {
        position: absolute !important;
        right: 0;
        left: auto;
        bottom: 0 !important;
        height: 100vh;
        max-width: 100vw;
        margin: 0;
        padding-top: 0px !important;
        overflow-x: hidden;
        overflow-y: scroll;
        top: 69px;
        opacity: 1;
        z-index: 10;
    }

    #header.menuout #share-button,
    #header.menuout {
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    }

    body #wrap #header.menuout #search,
    body #wrap #header.menuout #shop-button,
    body #wrap #header.menuout #language,
    body #wrap #header.menuout #mob-menu-in {
        border-bottom: 0px solid rgba(0, 0, 0, 0.1) !important;
    }

    #header.menuout #share-button {
        border-top: 0px solid rgba(0, 0, 0, 0.1) !important;
    }

    #header div#menuwrap {
        position: absolute !important;
        right: -120%;
        top: 0px;
        bottom: 100px !important;
        float: right;
        width: 100%;
        width: 600px;
        max-width: 100vw;
        padding-top: 70px !important;
        z-index: 99;
        height: 0;
        opacity: 1;
        overflow: hidden;
    }

    #menuwrap span {
        line-height: 3em;
        font-size: 16px !important;
    }

    .menu *, div#menuwrap ul.ul-sub li:last-child {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        border-radius: 0 !important;
        -webkit-border-radius: 0 !important;
    }

    #share-button a.icon {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    }

    .menu {
        min-height: 100vh;
    }

    #menu {
        padding-bottom: 250px !important;
    }

    /* 	#menuwrap .level_1 > a:before {
            content:" ";
            position:absolute;
            top:0;
            left:0;
            right:0;
            bottom: 0;
            line-height: 2.3em;
            height: auto;
            background-color: rgba(0,0,0,0.035)!important;
            z-index:10;
        }*/
    #menuwrap .level_1 > a span {
        z-index: 100 !important;
    }

    /*#menuwrap .level_3 > a:after {
        content:" ";
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        background-color: inherit;
    }*/
    #menuwrap span {
        z-index: 1 !important;
    }

    #menuwrap li.level_3 span {
        font-size: 90%;
    }

    /*
    --------------------------------------------------
    @media - MOBILE FONT SIZE - MIDLERTIDIG KODET UT - IKKE SLETT
    --------------------------------------------------

    #header div#menuwrap li.level_1 > a span {
        font-size: 15px;
    }
    #header div#menuwrap li.level_2 > a span {
        font-size: 14px;
    }
    #header div#menuwrap li.level_3 > a span {
        font-size: 13px;
    }*/
    /*
    --------------------------------------------------
    @media - MENU LEVEL SETTINGS
    --------------------------------------------------
    */
    #menuwrap a {
        border-bottom: 0px solid rgba(125, 125, 125, 0.1) !important;
        border-top: 0px solid rgba(255, 255, 255, 0.4) !important;
        font-size: 16px;
    }

    #menuwrap li.level_1:nth-child(1) {
        margin-top: 0px;
    }

    #menuwrap li.level_2,
    #menuwrap li.level_3 {
        text-transform: none;
    }

    /*
    --------------------------------------------------
    @media - MOBILE SHOP BUTTON
    --------------------------------------------------
    */
    #header div#shop-button {
        position: fixed;
        width: 25%;
        overflow: hidden;
        height: 69px !important;
        left: 50%;
        z-index: 1000;
        display: none;
        /* top: 0; */
    }

    #header #shop-button a.icon {
        font-size: 30px;
        line-height: 2.2em;
        width: 100%;
        color: #999;
        background-color: white;
        text-align: center;
        font-weight: normal;
    }

    html#ecwid_html body #shop-button div#wipsCartDesktop {
        position: absolute;
        left: 5px !important;
        top: 5px;
        background-color: none;
        color: inherit;
        cursor: pointer;
        font-size: 14px !important;
    }
}

@media all and (max-width: 959px) {
    #header.menuout #shop-button {
        display: block;
    }

    #header.menuout #logo {
        display: none;
    }

    #header.menuout ~ #static-menu {
        display: none;
    }

    .menuout ~ #static-menu {
        display: none !important;
    }
}

@media all and (min-width: 960px) {
    #search input {
        box-shadow: none;
    }
}

/*
--------------------------------------------------
LOCK/HIDE ELEMENTS ON MENUOUT
--------------------------------------------------
*/
#header.menuout ~ #footer {
    display: none !important;
}

/*
--------------------------------------------------
COLOR AND HOVER FIX ON MENUOUT
--------------------------------------------------
*/
@media all and (min-width: 100px) and (max-width: 1199px) {
    #container .menuout #share-button {
        display: none !important
    }

    #header #menuwrap .ul-sub {
        height: 0px;
        overflow: hidden;
        padding-left: 10%;
    }

    #header #menuwrap li.children.open-sub > .ul-sub {
        height: 100%;
        overflow: hidden;
    }

    #header #menuwrap li {
        position: relative;
        width: 100%;
    }

    #header #menuwrap li.children.open-sub:after {
        /* content: ""; */
        position: absolute;
        left: 31px;
        top: 56px;
        bottom: 0px;
        margin: 0;
        font-size: 1.05em;
        /* height: calc(100% - 4em); */
        width: 1px;
        background-color: rgba(0, 0, 0, 0.1);
    }

    #header #menuwrap li.children.open-sub.level_2:after {
        right: 12px;
        background-color: rgba(0, 0, 0, 0.1);
    }

    #header #menuwrap li.children > a {
        padding-right: 50px;
    }

    #header #menuwrap li {
        border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
    }

    #header #menuwrap li.children > a:after {
        content: "S";
        position: absolute;
        text-transform: initial;
        right: 0;
        font-family: web-icons-2;
        font-weight: normal;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        font-size: 1.05em;
        height: 100%;
        width: 2.5em;
        background-color: rgba(0, 0, 0, 0.05);
    }

    #header #menuwrap li.children.open-sub > a:after {
        content: "x";
        font-weight: bold;
        right: 0;
    }

    #header #menuwrap li.level_2:not(.open-sub) > a:after {
        right: 10px;
    }

    #header #menuwrap li.children.open-sub.level_2 > a:after {
        right: 15px;
    }

    #header #menuwrap li.children.level_2 > a:after {
        display: none;
    }

    #header #language,
    #header #search,
    #header #shop-button {
    }

    #header #language:hover,
    #header #search:hover,
    #header #shop-button:hover {
        border-color: transparent !important;
    }

    body #header #menuwrap #menu li.level_1.no_children {
    }

    #header #menuwrap li.level_1 > a,
    #header #menuwrap li.level_1 .level_2.children > a {
    }

    #header #menuwrap li.level_1 > a {
        font-size: 16px;
    }

    body #wrap #header #menuwrap li.level_1 li.level_3.last > a {
        margin-bottom: -1px;
    }
}

@media all and (min-width: 100px) and (max-width: 1199px) {
    #header div#language,
    #header #search,
    #header #shop-button {
        background-color: #fff !important;
        color: #999 !important;
        border-color: white !important;
    }

    #header #search #search-results {
        top: 53px;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
        font-size: 1em;
    }

    #header #search #search-results .result {
        padding-top: 0.75em;
        padding-bottom: 0.75em;
    }

    #header #share-button {
        background-color: white !important;
    }
}

/* fix hidden menu items (Chrome) */
.ul-sub {
    overflow: hidden !important;
    height: 100% !important;
}